@charset "euc-jp";

body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 75%;
	line-height: 2;
	color: #666666;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background: #FFFFFF url(images/bg.gif);
}

ul{
	list-style-type: none;
}

img {
	border: none;
}

h1,h2,h3,p,ul,li{
	margin: 0px;
	padding: 0px;
}

input {
	background: #f5f5f5;
}

.color {
	color: #fc47a4;
}



/*メイン*/
#main-img {
	background: url(images/main_img_bg.gif) repeat-y center;
	position: relative;
}



/*h1タグ*/
#main-img h1 {
	position: absolute;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	left: 20px;
	top: 10px;
}



/*コンテナー*/
#container {
	width: 804px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}



/*コンテンツ*/
#contents {
	padding-top: 20px;
	padding-bottom: 50px;
	background-image: url(images/contents_bg.gif);
	background-repeat: repeat-y;
}



/*メインメニュー*/
ul#menu li {
	display: inline;
}



/*メインコンテンツ*/
#main {
	float: right;
	width: 496px;
	display: inline;
	margin-right: 37px;
}

#main h2 {
	line-height: 33px;
	background: url(images/midashi_base.gif);
	height: 33px;
	font-size: 16px;
	padding-left: 40px;
}

#main h3 {
	line-height: 25px;
	background: url(images/midashi_base2.gif);
	height: 25px;
	font-size: 13px;
	padding-left: 28px;
	margin-top: 5px;
}

#main p {
	padding-top: 0.5em;
	padding-right: 10px;
	padding-bottom: 0.5em;
	padding-left: 10px;
}

#main li {
	line-height: 20px;
	height: 20px;
	font-size: 13px;
	padding-left: 45px;
	margin-top: 5px;
	background-image: url(images/midashi_base3.gif);
	background-repeat: no-repeat;
}

#main .gazou {
	float: left;
}

#main .gazou2 {
	float: left;
}

#main .link{
	background-color: #FFC;
	padding: 5px;
	width: auto;
	border: 2px dotted #F90;	
}

#main .clear {
	clear: both;
	margin: 0px;
	padding: 0px;
}

#main .rank1 {
	line-height: 35px;
	background-image: url(images/midashi_rank1.gif);
	height: 35px;
	font-size: 13px;
	background-repeat: no-repeat;
	text-indent: 40px;
	margin-top: 15px;
	padding-top: 10px;
}

#main .rank2 {
	line-height: 35px;
	background-image: url(images/midashi_rank2.gif);
	height: 35px;
	font-size: 13px;
	background-repeat: no-repeat;
	text-indent: 40px;
	margin-top: 15px;
	padding-top: 10px;
}

#main .rank3 {
	line-height: 35px;
	background-image: url(images/midashi_rank3.gif);
	height: 35px;
	font-size: 13px;
	background-repeat: no-repeat;
	text-indent: 40px;
	margin-top: 15px;
	padding-top: 10px;
}

#main .rank4 {
	line-height: 35px;
	background-image: url(images/midashi_rank4.gif);
	height: 35px;
	font-size: 13px;
	background-repeat: no-repeat;
	text-indent: 40px;
	margin-top: 15px;
	padding-top: 10px;
}

#main .rank5 {
	line-height: 35px;
	background-image: url(images/midashi_rank5.gif);
	height: 35px;
	font-size: 13px;
	background-repeat: no-repeat;
	text-indent: 40px;
	margin-top: 15px;
	padding-top: 10px;
}

#main .rank6 {
	line-height: 35px;
	background-image: url(images/midashi_rank6.gif);
	height: 35px;
	font-size: 13px;
	background-repeat: no-repeat;
	text-indent: 40px;
	margin-top: 15px;
	padding-top: 10px;
}

#main .rank7 {
	line-height: 35px;
	background-image: url(images/midashi_rank7.gif);
	height: 35px;
	font-size: 13px;
	background-repeat: no-repeat;
	text-indent: 40px;
	margin-top: 15px;
	padding-top: 10px;
}

#main .rank8 {
	line-height: 35px;
	background-image: url(images/midashi_rank8.gif);
	height: 35px;
	font-size: 13px;
	background-repeat: no-repeat;
	text-indent: 40px;
	margin-top: 15px;
	padding-top: 10px;
}

#main .rank9 {
	line-height: 35px;
	background-image: url(images/midashi_rank9.gif);
	height: 35px;
	font-size: 13px;
	background-repeat: no-repeat;
	text-indent: 40px;
	margin-top: 15px;
	padding-top: 10px;
}

#main .rank10 {
	line-height: 35px;
	background-image: url(images/midashi_rank10.gif);
	height: 35px;
	font-size: 13px;
	background-repeat: no-repeat;
	text-indent: 40px;
	margin-top: 15px;
	padding-top: 10px;
}

/*サブコンテンツ*/
#sub {
	float: left;
	width: 226px;
	display: inline;
	margin-left: 10px;
}

#sub p {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

/*サブコンテンツ内Aサブメニュー*/
#sub .submenu {
	text-align: left;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #fc47a4;
	border-bottom-color: #fc47a4;
	border-left-color: #fc47a4;
	text-indent: 10px;
}

#sub .submenu a {
	color: #fc47a4;
	text-decoration: none;
	border-bottom: 1px dotted #fc47a4;
	display: block;
	width: 224px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#sub .submenu a:hover {
	background: #f5f5f5;
}

/*サブコンテンツ内Aサブメニュー*/
#sub .menubottom {
	padding-right: 5px;
	padding-left: 5px;
	width: 226px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #fc47a4;
	border-bottom-color: #fc47a4;
	border-left-color: #fc47a4;
}

#sub .menubottom a {
	color: #fc47a4;
	text-decoration: none;
	display: block;
	width: 212px;
	padding-top: 2px;
	padding-bottom: 2px;
	list-style-type: decimal;
}


/*フッター*/
#footer {
	clear: both;
	text-align: center;
	background: url(images/footer_bg.gif) no-repeat center top;
	padding-top: 20px;
	padding-bottom: 20px;
}



/*clearfix*/
#contents:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#contents { display: inline-block; }

/* Hides from IE-mac \*/
*html #contents { height: 1%; }
#contents { display: block; }
/* End hide from IE-mac */
